<script type="text/javascript">	
$(document).ready(function() {	
	$("#tabs").tabs({selected:0});	
	$("#form").load('modul/pembelian/form.php');
	$("#data").load('modul/report/daftar_pb.php');
	
	$("#tutup_pc").click(function(){
		document.location='?module=home';
	});
});
</script>

<style type="text/css">
#info {
	font-size:12px;
	font-weight:bold;
	color:#F00;
}
</style>

<?php
echo "<div id='tabs'>";
echo "<ul >
	       <li><a href='#form'>INPUT PEMBELIAN BARANG</a></li>
		   <li><a href='#data'>DAFTAR PEMBELIAN BARANG</a></li>
      </ul>";
	  
echo "<div id='form'></div>";
echo "<div id='data'></div>";
echo "<div id='info' align='center'></div>";
echo "</div>";
?>
